手机版
你好,游客 登录 注册
背景:
阅读新闻

Debian dpkg dpkg-source命令签名验证绕过漏洞(CVE-2015-0840)

[日期:2015-04-14] 来源:Linux社区  作者:Linux [字体: ]
Debian dpkg dpkg-source命令签名验证绕过漏洞(CVE-2015-0840)


发布日期:2015-04-13
更新日期:2015-04-14

受影响系统:

Debian dpkg < 1.17.25
Debian dpkg < 1.16.16

描述:


CVE(CAN) ID: CVE-2015-0840

dpkg是为“Debian” 专门开发的套件管理系统,方便软件的安装、更新及移除。

Debian dpkg 1.16.16之前版本、1.17.25之前版本,dpkg-source命令存在安全漏洞,远程攻击者通过构造的.dsc文件,利用此漏洞可绕过签名验证。

<*来源:Jann Horn
  *>

建议:


厂商补丁:

Debian
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://packages.debian.org/search?keywords=dpkg

http://www.debian.org/security/2015/dsa-3217

http://www.ubuntu.com/usn/USN-2566-1

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-04/116200.htm

linux
相关资讯       dpkg 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款